body { font-family: Roboto,Helvetica,Arial,sans-serif; }

h1, h2, h3, h4, h5, h6, strong, b {
	font-family: Roboto,Helvetica,Arial,sans-serif !important;
	font-weight: 500;
}

a:hover { text-decoration: underline; } 
.alert-box a:hover { text-decoration: none; } 
a.clearing-close:hover { text-decoration: none; color: #fff; } 

.nedurazne { color: gray; }
.mensi { font-size: 90%; }
.vetsi { font-size: 110%; }

.alert-box { font-size: 0.95rem; }
.clearing-caption { color: #fff !important; }

table tr.even, table tr.alt, table tr:nth-of-type(even) {
	background: #f6f6f6;
}

.button {
	padding: .5rem 1rem .53125rem 1rem;
    text-shadow: 0 -1px #999;
	box-shadow: 0 1px 3px #999;
}
.button:hover { text-decoration: none; }
.button.secondary { text-shadow: none; }
.button.postfix { padding-top: 0; }
.button.small { padding: 0.4375rem .875rem; }

.panel { border-bottom-width: 3px; }

hr.half { width: 50%; margin-left:25%; }

.gray { color: gray !important; } 

a.rozbal, a.sbal {
  padding-right: 10px;
  background: transparent url('/pics/design/14/p/a-rozbal.png') 100% 60% no-repeat;
}
  a.sbal { background-image: url('/pics/design/14/p/a-sbal.png'); }

.tabs { border-bottom: 1px solid #eee; }

.accordion { margin-bottom: 1.25rem; }

.accordion .accordion-navigation > a, .accordion .accordion-navigation > a:hover, .accordion .accordion-navigation.active > a, .accordion dd > a {
/* 
	padding-right: 1rem;
	background-image: url('/pics/design/14/p/a-rozbal.png');
	background-repeat: no-repeat;
	background-position: 98% 50%;
	background-position: right .5rem 50%;
	border-bottom: 1px solid #DDD;
	background-size: 9px 8px;
*/
	background-image: none;
	border-bottom: 1px solid #ddd;
	padding: 0.5rem 3rem 0.5rem 1rem !important;
}
/*
.accordion .accordion-navigation.active > a, .accordion dd.active > a { background-image: url('/pics/design/14/p/a-sbal.png'); }
*/
.accordion .accordion-navigation > a::after, .accordion .accordion-navigation > a:hover::after, .accordion dd > a::after {
    content: "+";
    margin-top: -1rem;
    margin-right: -2.5rem;
    font-size: 2.3em;
    color: #bbb;
    float: right;
    text-align: center;
    width: 1em;
}
.accordion .accordion-navigation.active > a::after, .accordion dd.active > a::after {
    content: "–";
    margin-top: -1.2rem;
    margin-right: -2.5rem;
    font-size: 2.3em;
    color: #bbb;
    float: right;
    text-align: center;
    width: 1em;
}
.accordion .accordion-navigation > a:hover::after {
    color: #888;
}

a.th, img.th { margin-bottom: 1rem; }

.pr_zpet:before {
	content: "\f10a";
	font-family: "foundation-icons";
	color: gray;
	padding-right: .25rem;
}
:hover .pr_zpet:before {
	text-decoration: none;
}

/* hlavicka */

#part1 #novinka {
	background-color: rgba(255, 255, 238, .8); /* #ffe */
	color: #000;
    padding: 3px 5px;
	font-size: 90%;	
    position: absolute;
    top: 0;
    right: 0;
}
#part1 #novinka:hover { background-color: rgba(255, 250, 94, .8); }

#part1 #novinka a { color: #000; }
#part1 #novinka a:hover { color: #0078a0; }

@media only screen and (max-width: 40em) {
	#part1 #novinka { width: 100%; }
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) { #part1 #novinka { right: 1.5rem; } }

#part1 #logotyp { float: left; margin: 2rem 1.25rem 0 0; }
#part1 #logotyp img { height: 6rem; }

#part1 {
	color: #fff;
	background: linear-gradient(180deg, #002667, #1361a7);
	background-size: 400% 400%;

    -webkit-animation: ISMUBG 15s ease infinite;
	-moz-animation: ISMUBG 15s ease infinite;
	animation: ISMUBG 15s ease infinite;
}

@-webkit-keyframes ISMUBG {
    0%{background-position:50% 0%}
    50%{background-position:51% 100%}
    100%{background-position:50% 0%}
}
@-moz-keyframes ISMUBG {
    0%{background-position:50% 0%}
    50%{background-position:51% 100%}
    100%{background-position:50% 0%}
}
@keyframes ISMUBG {
    0%{background-position:50% 0%}
    50%{background-position:51% 100%}
    100%{background-position:50% 0%}
}

#part1 #viteze .orbit-timer { display: none; }
#part1 #viteze i.pruhl { color: rgba(255,255,255,.5); }

#part1 #radydozacatku p a { color: #ddd; }
#part1 #radydozacatku p a:hover { color: #fff; }

#part1 h1, #part1 h2, #part1 h3, #part1 h4, #part1 h5, #part1 h6 { color: #fff; }

h1.ejcvan { font-size: 1.25rem; margin-top: 1.75rem; }
h1.ejcvan a { color: #fff; }
h1.ejcvan a:hover { text-decoration: none; }
h2.ejctu { font-size: 1.75rem; margin-top: 0; margin-left: 7rem; }

#part1 .drobecky { font-size: .85rem; color: #999; margin-bottom: 1rem; margin-left: 7rem; }
#part1 .drobecky a { color: #ddd; }
#part1 .drobecky a:hover { color: #fff; }


#upozorneni_lista {
	position: relative;
	top: 2.8125rem;
	background-color: #790000;
	color: #fdf7df;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#up_lista_napoveda_odkaz {
	color: #e0d3d5;
	position: absolute;
	right: 10px;
	top: 9px;
}

#up_lista_napoveda_odkaz a {
	color: #e0d3d5;
}

#upozorneni_lista a {
	text-decoration: underline;
	color: #e0d3d5;
}

#up_lista_napoveda_odkaz img {
	margin-left: 5px;
	vertical-align: text-bottom;
}

@media all and (max-width: 800px) {
	#upozorneni_lista {
		display: block;
		text-align: center;
		padding-top: 5px;
		height: 4em;
	}
	#up_lista_napoveda_odkaz {
		top: 30px;
	}
	#up_lista_napoveda {
		top: 2.2em;
	}
}

#up_lista_napoveda_odkaz .otaznik {
	display: inline-block;
	padding: 0 6px;
	max-width: 20px;
	line-height: 20px;
	margin-left: .5rem;
	font-size: 16px;
	border-radius: 10px;
	color: black;
	background-color: #fdf7df;
	cursor: pointer;
}

#up_lista_napoveda_odkaz .otaznik:hover {
	background-color: #fff;
}


#up_lista_napoveda {
	position: absolute;
	right: 10px;
	max-width: 350px;
	background: #fff url('/pics/design/14/df/bg.png') left bottom repeat-x;
	border: 1px solid #ddd;
	border-bottom-width: 3px;
	padding: 5px 10px;
	top: 2.2em;
	z-index: 150;
}

* html #up_lista_napoveda {
	width: 350px;
}

#up_lista_napoveda img {
	cursor: pointer;
	margin-top: 5px;
}



@media only screen and (max-width: 40em) {
	h1.ejcvan { font-size: 1rem; }
	h2.ejctu { font-size: 1.5rem; }
}

/* stranka */

#part2 { padding: 1rem 0; margin-bottom: 1rem; background-color: #F7F8FC; /* edebe3 */ }

/* paticka */

footer #f_nav { margin-bottom: 0; }

footer #f_nav li {
	/* text-align: center; */
	border: 1px solid #edebe3;
	border-radius: 3px;
	padding: 0 .5rem;
	margin: .5rem .75rem;
	display: inline-block;
	float: none;
}
footer #f_nav li:hover { border-color: #D1D7E0; background-color: #f9f9f9; }

footer #f_nav a:hover { text-decoration: none; color: #002667; }

/* auth */
.right-off-canvas-menu, .left-off-canvas-menu {
	background: #002667;
}
ul.off-canvas-list li a {
	border-bottom-color: #12466B;
	color: rgba(255,255,255,0.7) !important; /* narovnání nového JVS pro OC */
}

ul.off-canvas-list li label {
	background-color: #021D4A;
	border-top: 1px solid #333;
	cursor: auto;
	padding: .3rem .6667rem
}
#is_menu label.jmeno { text-transform: none; }
#is_menu a:after {
	font-family: "foundation-icons";
	float: right;
}
#is_menu a.home:after { content: "\f15a"; }
#is_menu a.profile:after { content: "\f1fe"; }
#is_menu a.search:after { content: "\f16c"; }
#is_menu a.logout:after { content: "\f19b"; }
#is_menu a.book-bookmark:after { content: "\f11d"; }
/* mail \f16d */

#is_menu li.popis {
	color: #ddd;
	background: #012157;
	padding: 0.3rem 0.6667rem;
	font-size: .9rem;
}

section.right-small { text-align: center; }

#oblibene img {
	float: left;
	position: relative;
	top: .8rem;
	left: .8rem;
	box-shadow: 0px 0px 5px #fff;
	background-color: #f3f3f3;
	padding: 2px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

#oblibene a { padding-left: 2.7rem; }
#oblibene a.set { padding-left: 0.66667rem; }

.sticky {
	position: fixed;
	width: 100%;
	z-index: 1001;
}

.row.hlavicka { margin-bottom: 0.9375rem; }

.auth .row.hlavicka { margin-top: 2.8125rem; }

.hlavicka .znak img { margin-top: 1rem; }
.hlavicka .znak.skola14 img { margin-top: 0; }

@media only screen and (max-height: 750px) {
	.hlavicka .znak.skola14 img { width: 120px; }
}

.hlavicka .hl-ico {
	font-size: 1.5rem;
	color: #002776;
	cursor: pointer;
	float: right;
	margin-top: .5rem;
	margin-left: 1rem;
}
.hlavicka .hl-ico:hover {
	color: #cf2a0e;
}

@media only screen and (max-width: 40em) and (orientation: landscape) {
	.auth .row.hlavicka { margin-top: 0; }
	.sticky { position: relative; }
}

#topbar { opacity: .9; }

#topbar.login {
	position: absolute;
	right: 0;
	z-index: 50;
	background: #333;
	background: linear-gradient(to right, rgba(235,235,235,0) 0%, rgba(235,235,235,.8) 50%);
	height: 2.8125rem;
	line-height: 2.8125rem;
	padding: 0 .635rem 0 5rem;
}
#topbar.login #jazyk { padding-right: 0.625rem; /* border-right: 1px solid #000; */ float: none; }
#topbar.login a { color: #eee; }
#topbar.login a:hover { color: #fff; }

#topbar #jazyk { font-size: .85rem; color: #ddd; float: right; /* border-left: 1px solid #000; padding-left: .625rem; */ }
#topbar #jazyk b { color: #fff; }
#topbar #jazyk a { color: #9FDBEF; }

#topbar .middle.tab-bar-section a { text-decoration: none; }
img.znak {
	height: 2rem;
	margin-top: .5rem;
	margin-left: 0.9375rem;
}
#topbar img.znak {
	height: 1.8rem;
	margin-left: -2.5rem;
}
#topbar .pozadi_znaku img.znak {
	background-color: #fff;
	padding: .5rem;
	height: 2.8125rem;
	margin-top: 0;
}
#topbar .jmeno { color: #ccc; font-size: .9rem; }
#topbar .skryt { display: none !important; }
#topbar #foto {
	display: inline-block;
	margin-right: 5px;
	background-position: 0 -2px;
	background-size: 30px 35px;
	width: 29px;
	height: 29px;
	border-radius: 15px;
	vertical-align: middle;
}

#topbar i.osobni {
	color: #fff;
	padding: 10px;
	margin-left: 4px;
	font-size: 1.3rem;
	margin-left: 5px;
}

.right-off-canvas-menu form { padding: .5rem; }

#vvapl { display: none; }
#vvapl .close { float: right; padding: 3px; margin-top: -3px; cursor: pointer; }
#vvapl .close:hover { color: #fff; }
#vvapl #results { margin-bottom: 1rem; }
#vvapl #results i { display: block; padding: 0.66667rem; color: gray; font-size: .9rem; }

/* TODO aktivni polozka menu */			
#menu li.active:before {
  z-index: 50;
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 0.03125em;
  margin-top: -0.625em;
  border-top: 0.625em transparent solid;
  border-bottom: 0.625em transparent solid;
  border-right: 0.625em white solid;
}

.drobecky {
	font-size: .85rem;
	padding-bottom: .25rem; 
	color: #999;
}
.drobecky b { color: #000; }
.drobecky a { color: #004990; }
.drobecky a:hover { color: #000; }
.drobecky :last-child { font-weight: 500; }

@media only screen and (max-width: 40em) {
	.drobecky { margin-top: .75rem; }
	.drobecky b { display: block; font-size: 1.1rem; margin-bottom: .5rem; }
}

/* PRVKY */

#edit_nav, .edit_nav {
	margin-bottom: 1.25rem;
	padding: .5rem;
	border-top: 1px solid #aaa;
	background-color: #fff;
}

span.alttext, span.alttexthover:hover { border-bottom: 1px dotted #999; }

/* "ramecky" pro duraznejsi vypisy */

.zdurazneni { /* #t-zatez, ... */
	color: #000;
	width: 90%;
	margin: 1em 0 1em 5%;
	padding: 0.5em 0;
	min-height: 2.4em;
	background: #fbfce4 url('/pics/design/r/ico/box-info.png') 10px .95rem no-repeat;
	border-radius: 3px;
	border: 1px solid #b9b994;
}
	.zdurazneni > p, .zdurazneni > table, .zdurazneni > ul, .zdurazneni > ol, .zdurazneni > pre {
		margin: .5em 1em .5em 45px;
	}
	.zdurazneni > ol { margin-left: 25px; }
	.zdurazneni.info p:first-child { line-height: 1.4; }

	.zdurazneni > h3 {
		color: #000;
	    font-size: 1em;
	    background-image: none;
	    display: block;
	    margin: 0;
	    padding: .5em 1em .5em 45px;
	}

.potvrzeni {
  background-image: url('/pics/design/r/ico/box-potvrzeni.png');
  border-color: #71b086;
}
.upozorneni {
  background-image: url('/pics/design/r/ico/box-upozorneni.png');
  border-color: #317fb4;
}

.varovani {
  background-color: #ffffcc;
  background-image: url('/pics/design/r/ico/box-varovani.png');
  border-color: #e1771c;
}

.chyba {
  background-color: #ffffcc;
  background-image: url('/pics/design/r/ico/box-chyba.png');
  border-color: red;
}

.varovani.ie_warning { background-repeat: no-repeat; background-position: 10px .95em }

a.auth-klic {
  padding-left: 20px;
  background: transparent url('/pics/design/14/p/ico/auth-klic.png') 0 0 no-repeat;
}

.durazne { color: #ce3e1f; }
.privileg, .privileg a, .privileg:visited, .privileg a:visited { color: #855757; }

.navodek { color: green; }

table.navodek { border: none; }
table.navodek tr th, table.navodek tr td { color: green; }

hr.clear {
  display: block; clear: both;
  visibility: hidden; overflow: hidden;
  height: 0; border-width: 0;
  margin: 0; padding: 0;
}

/* strankovani */

.strankovani { line-height: 2em; margin: 1rem 0; }
.strankovani b { font-size: 1.2rem; }
.strankovani a { text-decoration: none; }
  .strankovani a.pg, .strankovani a.pgoff, .strankovani .active {
    vertical-align: middle;
    padding: 3px 7px;
	margin: 0 1px;
    border: 1px solid #ccc;
    background-color: #eee;
    font-size: 90%;
  }
  .strankovani a.pg:hover { background-color: #008CBA; color: #fff; border-color: #008CBA; }
  .strankovani .active { background-color: transparent; font-weight: bold; }
  /* TODO .pgoff - mail */

/* vyh_polozka */

.vyh_polozka { margin: 1.5em 0; clear: left; }

  .vyh_polozka p { margin: 0.2em 0; }

  .vyh_polozka h5 { font-size: 1.1em; display: inline; }
  .vyh_polozka .vyh_hlavicky { color: gray; margin: 0.2em 0; }

  .vyh_polozka .vyh_hlavicky a {
    color: gray;
    text-decoration: none;
    border-bottom: 1px solid #ddd;
  }
    .vyh_polozka .vyh_hlavicky a:hover { color: #000; border-bottom-color: #000; }

  .vyh_polozka .vyh_text { margin: 0.3em 0; }
  .vyh_polozka .vyh_url {
    color: green;
    /* border-bottom: 1px solid #9a9; */
    /* text-decoration: none; */
  }
    .vyh_polozka.lide .vyh_url { display: block; clear: left; }
  .vyh_polozka .highlight { font-weight: bold; }
  .vyh_polozka .rel { color: gray; }
    .vyh_polozka .rel a { color: #546ea4; }
    .vyh_polozka .rel a:hover { color: #F07800; }

  /* lide foto */
  .vyh_polozka .pr_fo {
    float: left;
    margin: .2em .5em .2em 0;
    border: none;
  }

  .vyh_polozka img.favikonka {
    vertical-align: middle;
    border: none;
  }

span.cekat {
  display: block;
  padding: .5rem 50px;
  background: #fff url('/pics/design/pracuji.gif') 1rem 50% no-repeat;
  color: gray;
  border: 1px solid #ccc;
  margin-bottom: .5rem;
}

fieldset legend { background: initial; }

table.data1 input { margin-bottom: 0; }

table.navodek { max-width: 45rem; background-color: transparent; }
table.navodek tr th, table.navodek tr td { padding: 0.5625rem 0; }
table.navodek p, table.navodek ul { font-size: inherit; margin-bottom: .75rem; }
table.navodek :last-child { margin-bottom: 0; }

/* vlajky */

.vlajka_svg {
        height: auto;
        width: 15px;
}

/* /vlajky*/

